<template>
  <div class="flex flex-middle flex-center gameMaintain">
    <div class="gameMaintain_inner">
      <div class="gameMaintain-title">
        {{$t('common.game_under_maintenance')}}
      </div>
    </div>
  </div>
</template>

<script>
  export default {
    name: "clockTrouble"
  }
</script>
<style
  lang="scss"
  scoped>
  .gameMaintain {
    background-color: rgba(0, 0, 0, 0.2);
    line-height: 1.4;
    text-shadow: 0 0 4px black;
    position: absolute;
    text-align: center;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 4;
    padding: 0px 25px;
    color: #ffffff;
    &-body {
      font-size: .875rem;
      padding: 10px 0px;
    }
    &_inner {
      background-color: rgb(21, 30, 46);
      border-radius: 8px;
      padding: 10px;
      width: 250px;
      height: 150px;
      display: flex;
      align-items: center;
      flex-direction: column;
      justify-content: center;
    }
  }
</style>
